        .router {
            /*top: 0;
            left: 0;
            position: fixed;
            height: 100vh;
            width: 100vw;
            background-color: white;*/
            /* z-index: 1; */
            /* display: none; */
            /*flex-direction: column;*/
            /*padding: 16px 30vw;*/
            /*inactivestate*/
            /*opacity: 0;*/
            /*pointer-events: none;*/
            
            /* transform: translateY(-50px);
            -webkit-transform: translateY(-50px);
            -moz-transform: translateY(-50px);
            -ms-transform: translateY(-50px);
            -o-transform: translateY(-50px); */
}
        
        .active {
            opacity: 1;
            pointer-events: auto;
            /* transform: translateY(0); */
        }
        
        .router .schoolItem {
            pointer-events: none;
            border: none;
        }
        
        .tabs {
            margin-top: 16px;
            border-bottom: 2px solid #55BBFF;
            display: flex;
        }
        
        .tabItem {
            padding: 8px 16px;
            margin: 0px 8px;
            border-top-right-radius: 8px;
            border-top-left-radius: 8px;
            cursor: pointer;
        }
        
        .tabItem.tab-active {
            background-color: #55BBFF;
            color: white;
        }
        
        .tabItem:hover:not(.tab-active) {
            background-color: rgb(184 184 184 / 22%);
        }
        
        .headerrouter {
            display: flex;
            justify-content: space-between;
            padding-bottom: 8px;
            border-bottom: 1px solid rgba(170, 170, 170, 0.253);
            margin-bottom: 16px;
        }
        
        .testItem {
            display: flex;
            align-items: center;
            justify-content: space-between;
            padding: 8px;
            margin: 8px 0px;
            border: 1px solid #aaaaaa47;
            border-radius: 8px;
        }
        
        .testItem .size,
        .testItem .dateMetaData {
            color: #aaa;
        }
        
        .testItem {
            font-size: 12px
        }
        
        .testItem>div:first-child {
            margin: 0 8px;
        }
        
        .testItem .flex1 {
            flex: 1;
        }
        
        .iconFile {
            display: flex;
            align-items: center;
            flex: 2;
        }
        
        .iconFile img {
            margin-right: 4px;
        }
        
        .testContainer {
            margin-top: 16px;
            overflow-y: auto;
            height: 44vh;
            padding: 0 4px;
        }
        
        .routeItem.route-active {
            flex: 1;
        }
        .route-active {
            display: flex;
        }
        
        .footerrouter {
            margin-top: 24px;
            border-top: 1px solid rgba(182, 182, 182, 0.431);
            text-align: center;
            padding: 16px 0px;
            color: rgb(136, 136, 136);
            font-size: 11px;
        }
        
        .noData {
            display: flex;
            align-items: center;
            justify-content: center;
            width: 100%;
        }
        
        .noData img {
            width: 300px;
        }
        
        .metaData {
            position: absolute;
            top: -13px;
            right: 16px;
            padding: 8px;
            border-radius: 8px;
            font-size: 9px;
            color: #fff;
            background-color: #1F76BC;
        }
        
        #activeSchoolName {
            font-weight: bold;
            font-size: 18px;
        }
        
        .downloadSchoolItem {
            display: flex;
            margin-top: 8px;
        }
        
        .downloadSchoolItem .manager,
        .downloadSchoolItem .numEpreuve {
            flex: 1;
            margin-top: 0px !important;
        }
        
        .downloadSchoolItem .manager {
            margin-left: 8px;
        }
        
        .filters {
            display: flex;
            align-items: center;
            justify-content: space-between;
            grid-gap: 14px;
            padding: 16px;
            border-radius: 8px;
            background-color: rgb(238 238 238);
            position: relative;
        }
        
        .filters:before {
            content: "Filters";
            position: absolute;
            top: 25px;
            left: -36px;
            font-size: 11px;
            padding: 8px 15px;
            background-color: #55BBFF;
            color: #fff;
            transform: rotate( -90deg);
            border-radius: 8px;
        }
        
        .filters .label {
            font-size: 10px;
            text-align: center;
        }
        
        .filters input {
            text-align: center;
        }
        
        .filters .searchIcon {
            width: 35px;
            height: 35px;
            border-radius: 50%;
            background-color: #d2d2d2;
            display: flex;
            align-items: center;
            justify-content: center;
            cursor: pointer;
        }
        
        .filters .formItem {
            margin-bottom: 0 !important;
        }
        
        .testWrapper {
            display: flex;
        }